How to install ruby-wikicloth on Debian 9 (Stretch)